<!DOCTYPE html>
<html>

<head>
  <title>
    Highcharts
  </title>
  <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
  <script src="fetcheverydata.js"></script>

  <style type="text/css">
    ul {

      margin: 0;
      padding: 0;
      list-style: none;
       }
    .district-items{
      display: none;
    }
    .category-items
    {
      display: none;
    }
    .medium-items{
      display: none;
    }

    .menu-item {
      width: 220px;
      height: 30px;
      line-height: 30px;
      text-align: center;
      background: lightblue;
    }

    a {
       
      text-decoration: none;
      color: black;
    }
    .noofdistricts{
      display: none;
      background: blue;
    }
    .district-name{
      background: pink;
    padding: 5.5px;
    border: solid;
    border-width: 0.1px;
    }
     /* ul li li {

      display: none;
      background: gainsboro;
      color: #fff;


    }  */

    ul li li:hover {

      background: lightpink;

    }
  </style>
</head>

<body>

<div style="display:flex;flex-wrap:wrap">
    <div class="nav-tree">
        <div>
          <ul class="menu">
          </ul>
        </div>
      </div>
  <div style="width:72%">
    <div id="container1" style="padding:32px">
      <script src="fetchingdata.js"></script>
    </div>
    <div id="container2" style="padding:32px">
      <script src="fetchingcatdata.js"></script>
    </div>
    <div id="container3">
      <script src="FetchingMoiData.js" style="padding:32px">
      </script>
    </div>

  </div>
</div>
</body>

</html>